/* 
    Document   : styles
    Created on : 3/Jul/2013, 15:38:24
    Author     : Hugo Moreira
    Description:
        Purpose of the stylesheet follows.
*/

html {
    min-width: 1000px;
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background-image: url(../images/background-sky.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    font-family: 'Cabin Condensed', sans-serif;
}

.content{
    width:960px;
    height:100%;
    margin: 0 auto;
}

.sky_content{
    float: left;
    width: 100%;
    height: 60%;
}

.ground_content{
    position: relative;
    color:#FFF;
    border-top: 1px solid #fff;
    float: left;
    width: 100%;
    height: 39.9%;
    background: rgb(0,166,216); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,166,216,1) 0%, rgba(0,91,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,166,216,1)), color-stop(100%,rgba(0,91,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,166,216,1) 0%,rgba(0,91,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,166,216,1) 0%,rgba(0,91,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,166,216,1) 0%,rgba(0,91,107,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,166,216,1) 0%,rgba(0,91,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6d8', endColorstr='#005b6b',GradientType=0 ); /* IE6-9 */
}

.logo{
    width: 315px;
    height: 92px;
    position: relative;
    top: 75%;
    background-image: url(../images/logo.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    margin: 0 auto;
}

.email{
    float: left;
    overflow: hidden;
    width: 115px;
    height: auto;
    color:#fff;
    padding: 5px 10px 5px 10px;
    background: rgb(136,191,232); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(136,191,232,1) 0%, rgba(24,139,221,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,191,232,1)), color-stop(100%,rgba(24,139,221,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(24,139,221,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(24,139,221,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(24,139,221,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(136,191,232,1) 0%,rgba(24,139,221,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#188bdd',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #d6efff;
    border-radius: 7px;
    box-shadow: 0px 2px 2px #333;
}

.email:hover{
    border: none;
    background: rgb(31,110,163); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(31,110,163,1) 0%, rgba(20,84,109,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,110,163,1)), color-stop(100%,rgba(20,84,109,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(31,110,163,1) 0%,rgba(20,84,109,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(31,110,163,1) 0%,rgba(20,84,109,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(31,110,163,1) 0%,rgba(20,84,109,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(31,110,163,1) 0%,rgba(20,84,109,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f6ea3', endColorstr='#14546d',GradientType=0 ); /* IE6-9 */
    box-shadow: none;
}

.email img{
    float:left;
}

.email p{
    float:left;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    margin-left: 10px;
}

.content_contact{
    background-color: rgba(0,0,0,0.3);
    padding: 15px;
    overflow: hidden;
    margin: 0 auto;
    width:41%;
    height: auto;
    box-shadow: 0px -1px 1px #000;
    border-radius: 10px;
}

#captcha_container{
    float:left;
    margin: 0 auto;
    width: 257px;
    height: auto;
}

#captcha_container img{
    float: left;
    border-radius: 7px;
}

#enter_code{
    margin-top: 2px;
    width: 100px;
    height: auto;
    float:left;
}
#enter_code p{
    margin-bottom: 3px;
}

#enter_code input[type="text"]{
   border-radius: 3px;
   border:1px solid #c5deea;
   padding-left: 5px;
}

.text{
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0 auto;
    font-size: 22px;
    text-shadow: 0px -1px 0px rgba(0, 65, 130, 1);
    text-align: center;
    width: 50%;
    height: auto;
}

